Subject: Our Ref.: ULHG - COM. 4894

From: Bertha Lawlee <[email-masked]>
Date: Fri, 12 May 2023 12:10:20 +0000

Dear Mr Moloney

I write further to your email to the CEO of UL Hospitals Group on 26th April 2023.

Your email outlined your experience in the Emergency Department of University Hospital Limerick on 10th June 2022 when you presented having previously attended Shannon Doc.  You outline that you presented at 10pm and left without being seen approximately 1.5 hours later.

I am very sorry for the delay you experienced on 10th June last.  As you observed, the ED was busy on the night in question and this resulted in the delay that you described.  I acknowledge the frustration this resulted in and I am sorry for same.

I want to assure you we are working hard to improve the ED experience for the patients we serve.  A number of initiatives have recently been launched in the Mid-West to ease the crowding and long waits that you observed last June.

One such initiative is the Medical Assessment Units (MAUs) Pathway for 999 patients which has commenced in both Ennis and Nenagh Hospitals.  This pathway allows for medical patients, meeting strict criteria, to be transferred to these hospitals.  This pathway will reduce patient presentations to the Emergency Department in UHL, while ensuring these patients receive appropriate treatment.

A further initiative has seen the operational hours of the MAUs in Ennis, Nenagh and St John's Hospitals being extended to 8pm Monday to Sunday which will create an additional 1716 assessment slots annually across the 3 sites, significantly supplementing the services provided by the Emergency Department at UHL.

In addition, approval has been received for a number of additional medical and nursing staff in the Emergency Department.  We are in the process of recruiting same.  Once all of these posts have been filled, as well as the initiatives outlined above, they will have a significant positive impact on our patients.

I hope you received appropriate medical attention on the night in question and that you have since been keeping well.  I wish you well going forward.

I wish to advise if you are dissatisfied with my response above, you can refer your complaint to the Office of the Ombudsman.

The Ombudsman is fair, independent, and free to use. The Ombudsman will ask you for the details of your complaint and a copy of your letter/email (our final response to your complaint). The best way to contact the Ombudsman is by:

*         Accessing the 'Make A Complaint' link at www.ombudsman.ie<http://www.ombudsman.ie>

*         Writing to: Office of the Ombudsman, 6 Earlsfort Terrace, Dublin 2, D02 W773

*         Calling the Ombudsman on 01 639 5600 if you have any queries

Kind regards

Bertha Lawlee, Business Manager,  Acute Floor (ED, AMU, RAMU)
UL Hospitals Group, University Hospital Limerick, St. Nessan's Road, Dooradoyle, Limerick, V94 F858
[email-masked]<mailto:[email-masked]>

Need information and advice on COVID-19? Go to www.hse.ie/coronavirus<https://www.hse.ie/coronavirus>

________________________________
"T? an fhaisn?is sa r?omhphost seo (ceangalt?in san ?ireamh) faoi r?n. Baineann s? leis an t? ar seoladh chuige amh?in agus t? s? ar intinn go bhfaighfidh siadsan amh?in ? agus gurb iadsan amh?in a dh?anfaidh breithni? air. M?s rud ? nach tusa an duine ar leis ?, t? cosc ioml?n ar aon fhaisn?is at? ann, a ?s?id, a chraobhscaoileadh, a scaipeadh, a nochtadh, a fhoilsi?, n? a ch?ipe?il . Seains gurb iad tuairim? pearsanta an ?dar at? san r?omhphost agus nach tuairim? FSS iad.

M? fuair t? an r?omhphost seo tr? dhearmad, bheadh muid bu?och d? gcuirfe? in i?il don Deasc Seirbh?s? ECT ar an nguth?n ag +353 818 300300<tel:%2B353%20818%20300300> n? ar an r?omhphost chuig [email-masked]<mailto:[email-masked]> agus ansin glan an r?omhphost seo ded' ch?ras."

"Information in this email (including attachments) is confidential. It is intended for receipt and consideration only by the intended recipient. If you are not an addressee or intended recipient, any use, dissemination, distribution, disclosure, publication or copying of information contained in this email is strictly prohibited. Opinions expressed in this email may be personal to the author and are not necessarily the opinions of the HSE.

If this email has been received by you in error we would be grateful if you could immediately notify the ICT Service Desk by telephone at +353 818 300300<tel:%2B353%20818%20300300> or by email to [email-masked]<mailto:[email-masked]> and thereafter delete this e-mail from your system"

________________________________